<ion-header>
  <ion-toolbar>
    <ion-title>
      Ionic Blank
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-spinner name="lines" *ngIf="mostrar" class="unSpinner"></ion-spinner>
  <ion-card class="card">
      <div *ngIf="scannedData">
          <p>
            Scanned Code Text : <b>{{ scannedData["text"] }}</b>
          </p>
          <p>
            Scanned Code Format : <b>{{ scannedData["format"] }}</b>
          </p>
        </div>
    <!-- <ion-card-content>
      <h2>{{creditoActual}}</h2>      
      <h2>{{mensajeAlerta}}</h2>
    </ion-card-content> -->
  </ion-card>

  <button class="btnGigante colorTerciario" (click)="cargarCredito()">Cargar Crédito</button>
  <button class="btnGigante colorTerciario" (click)="borrarCredito()">Borrar Crédito</button>


</ion-content>
